// For Version 1.6
displayAgeMonthsFormat = "%i måneder";
displayAgeYearsFormat = "%i år";

// For Version 1.85
nonUniquePlaceKeywordMappingInfoFormat = "Stikordet skal være præcist. Stedet ved navn \"%@\" er i øjeblikket knyttet til dette stikord.";
nonUniquePersonKeywordMappingInfoFormat = "Stikordet skal være præcist. Personen ved navn \"%@\" er i øjeblikket knyttet til dette stikord.";
nonUniqueKeywordMappingAlertTitle = "Stikord beskrivelsen skal være præcis";

// For 2.0
collectionsEntityName = "Collections";
untitledCollectionName = "Untitled Collection";
nameAndBirthDateFormat = "%@ %@ (b. %@)";
